{{ define "main" }}
{{ if eq .Type "blog" }}{{ if not .Params.menu }}
<h1>{{ .Title }}</h1>
<p>
  <i>
    <time datetime='{{ .Date.Format "2006-01-02" }}' pubdate>
      {{ .Date.Format (default "02 Jan, 2006" .Site.Params.dateFormat) }}
    </time>
  </i>
</p>
{{ end }}{{ end }}
{{ if eq .Type "game-tracking-details" }}{{ if not .Params.menu }}
<h1>{{ .Title }} -  {{ .Params.rating }}</h1>
<p>
  <i>
    <time datetime='{{ .Date.Format "2006-01-02" }}' pubdate>
      {{ .Date.Format (default "02 Jan, 2006" .Site.Params.dateFormat) }}
    </time>
  </i>
</p>
{{ end }}{{ end }}
<content>
  {{ .Content }}
</content>
<p>
  {{ if eq .Type "blog"}}
    {{ range (.GetTerms "tags") }}
      <a href="{{ .Permalink }}">#{{ .LinkTitle }}</a>
    {{ end }}
  {{ else if eq .Type "game-tracking-details" }}
    {{ range (.GetTerms "gameTrackingTags") }}
      <a href="{{ .Permalink }}">#{{ .LinkTitle }}</a>
    {{ end }}
  {{ else if eq .Type "unraid-details" }}
    {{ range (.GetTerms "unraidTags") }}
      <a href="{{ .Permalink }}">#{{ .LinkTitle }}</a>
    {{ end }}
  {{ end }}
</p>
{{ end }}
